body,html{ margin:0; padding:0;}

/*.slider {max-width:1200px;  padding-right: 15px;

  padding-left: 15px;

  margin-right: auto;

  margin-left: auto;}*/

.top_row{ background:url(../images/top-bg.png) repeat; height:50px; margin-bottom:10px;}

.top_row #green{ background:#C3DD02;height:50px;}

.navheadercollapse { margin-top:25px;}

.navheadercollapse ul li a{ font-family: "proxima-nova",sans-serif; font-size:16px; color:#666; padding:5px 12px;}

.navheadercollapse ul li a span{ color:#FF7F00;}

.navbar-toggle{ background:#67696E;}

.header-logo {z-index:1000;}

.pageheader{ margin-bottom:15px;}



.contents{ color:#415B2A; font-family: "proxima-nova",sans-serif; font-size:40px; font-weight:bold; text-align:center; }

.contents a{ color:#415B2A;}

.contents h2{ margin:20px 0;}



/*hr{ background:url(../images/hr.png) repeat-x center; margin:30px auto; width:100%; height:15px; border:none;}*/



.banner h2{ font-size:28px; text-align:left; color:#212121;}

.banner p strong{ font-family: "proxima-nova",sans-serif; font-size:16px; font-weight:800; color:#212121; }

.banner p{ font-family: "proxima-nova",sans-serif; font-size:14px; color:#212121; font-weight:300; text-align:left;line-height:16px; }

.brands img{ float:left; margin-right:6px;}

#footer h2{ color:#212121; margin-bottom:20px;text-transform: uppercase;}

#footer hr{ background:url(../images/bottom.png) center center no-repeat; height:20px; border:none;}



#social{ margin:20px 0; padding:15px; border:5px solid #999;}

#social img {max-width:28px;}

#connect p{ font-size:12px;}

#newsletter{ padding:6px 10px; background:#F6F6F6; font-family: "proxima-nova",sans-serif; font-size:14px; color:#000; }

#newsletter input{ margin:10px 0px;}

#newsletter p small{ font-size:11px;}

#newsletter #terms{ margin-left:20px; width:100px;margin-top:15px;line-height:.8em;}

#links ul li{ margin-left:0;}

#links ul li a{ color:#000; margin:0;}



.list-unstyled .col-md-6{ padding-left:0;}

#spons div{ text-align:center;}

@media (min-width: 992px) {

#spons div.bluePl{margin-right:20px;}

#spons div.greenAm{width:90px;margin-left:30px;}

#spons div.glanbia{margin-left:24px;}



}



#inner h3{ color:#333; font-size:28px; font-family: "proxima-nova",sans-serif; text-align:left; font-weight:100;}

#inner p{ color:#666; font-size:14px; font-family: "proxima-nova",sans-serif; text-align:left; font-weight:100;}

#inner #order{ margin-top:50px; font-size:28px;}

#inner #order select{ border-radius:5px; border:2px solid #999; color:#666; padding:5px 10px; font-size:14px;}

#inner .shipping{ border:1px dashed #CCC; padding:5px; border-left:none; border-right:none; width:100%; text-align:center;}

#benenfits{ padding:50px 0;}

#benenfits h2{ color:#666; font-size:14px; font-family: "proxima-nova",sans-serif; text-align:left; font-weight:bold;}

#benenfits div{ text-align:center;}

#benenfits div a{ margin:0; padding:0;}

@media (min-width: 992px) {

#benenfits {width:1000px;}

}

#infused{ background-color:#E5EDD4; color:#fff; font-family: "proxima-nova",sans-serif; font-size:14px; padding:50px 0; }

#infused #top{ background:#7A9B44; padding:20px; border:3px solid #e5edd4; border-bottom:none;}

#infused #top h2{ font-size:16px;}

#infused #top p{ font-size:12px;}



#infused-goji{ background-color:#E5EDD4; color:#fff; font-family: "proxima-nova",sans-serif; font-size:14px; padding:50px 0; }

#infused-goji #top{ background:#D4382C; padding:20px; border:3px solid #e5edd4; border-bottom:none;}

#infused-goji #top h2{ font-size:16px;}

#infused-goji #top p{ font-size:12px;}



#infused-coco{ background-color:#E5EDD4; color:#fff; font-family: "proxima-nova",sans-serif; font-size:14px; padding:50px 0; }

#infused-coco #top{ background:#8C543B; padding:20px;}

#infused-coco #top h2{ font-size:16px;}

#infused-coco #top p{ font-size:12px;}





#bar{ background:url(../images/jasmine/jasmine_30.png) repeat; padding:50px 0;}

#banner{ margin:20px 0 50px;}



#organic{ padding:50px 0; background:#F7F7F7;}

#yes-no{ padding:75px 0; text-align:center;}

#different{ background:url(../images/jasmine/jasmine_30.png) repeat; padding:50px 0;}



#shipped select{ border-radius:5px; border:2px solid #999; color:#666; padding:5px 10px; font-size:14px; margin-top:18px;}



.post{ margin-bottom:20px;}

.post_body{ background:#EEEEEE; padding:10px; border-bottom:10px solid #ea6e59;}

.post_body a h3{ color:#444; font-family: "proxima-nova",sans-serif; font-size:18px;}

.post_body p{ color:#444; font-family: "proxima-nova",sans-serif; font-size:14px;}

.post_body .author p, .post_body .comment p{ color:#444; font-family: "proxima-nova",sans-serif; font-size:12px;}

.post_body .text-success{ color:#006619; font-family: "proxima-nova",sans-serif; font-size:14px; font-weight:bold;}



h2.buyGainGive {font-size:42px;color:#415B2A;}

h3.buyGainGive {font-weight:300; font-size:26px;text-transform:none;color:#415B2A;}

.carousel.slide {max-width: 1200px;

margin-left: auto;

margin-right: auto;}

@media (min-width: 992px) {

.col-md-connect {width:24%;}

.col-md-links {width:22%;}

.col-md-news {width:31%;}

.col-md-shop {width:23%;}

}



.benefitsDiv {

margin-left:0;

width:105%;



}



/*effi box*/



.item-inner {

	border: 1px solid #dadada;

	border-bottom: 0;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

	-webkit-box-shadow: 0px 2px 0px #479300;

	-moz-box-shadow: 0px 2px 0px #479300;

	box-shadow: 0px 2px 0px #479300;

	overflow: hidden;

	position: relative;

	zoom: 1;

	display:block;

}

@media (max-width: 991px){

.itemef {margin-bottom:20px;}

.price_ef {margin-left:15px;}

}

.itemef img {

	-moz-border-radius: 5px 5px 0 0;

	-webkit-border-radius: 5px 5px 0 0;

	border-radius: 5px 5px 0 0;

}



.snippet {

	-moz-border-radius: 0 0 5px 5px;

	-webkit-border-radius: 0 0 5px 5px;

	border-radius: 0 0 5px 5px;


	bottom: 0;

	left: 0;

	right: 0;

	padding: 0px 14px 14px;

}



.sticker {

	position: absolute;

	top: 10px;

	left: -2px;

	padding: 4px 20px 8px 15px;

	background: url(../images/new.png) no-repeat right 0;

	color: #fff;

	font-family: Arial, sans-serif;

	text-transform: uppercase;

	font-size: 11px;

	text-shadow: 0 -1px 1px #6a842b;

}

.snippet #desc {

	font-size: 12px;

	line-height: 16px;

	padding: 0;

	margin:0;

	width: 177px;

	font-weight: 300;

	text-align:left;

	float: left;

}

.snippet h3 {

	color: #346614;

	font-weight: 800;

	text-align:left;

	font-size: 16px;

	line-height: 20px;

	padding: 0 0 4px;

	margin:0;

}

.price_ef {

	width: 80px;

	float: right;

}



.price_ef p {

	font-size: 12px;

	line-height: 16px;

	padding: 0;

	font-weight: 300;

	text-align:right;


}

.price_ef span {

	font-size: 13px;

}



.price_ef strong {

	display: block;

	color: #638b28;

	font-size: 16px;

}



.snippet .button {

	background: #3a7017 url(../images/button.png) repeat-x;

	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

	border-radius: 7px;

	font-size: 12px;

	font-weight:300;

	text-transform: uppercase;

	color: #fff;

	padding: 5px 10px;

	border: none;

	cursor: pointer;

	display: block;

	text-decoration: none;

}



.alt {

	background: #3a7017;

	text-shadow: 0 2px 3px #000;

}





.button:hover {

	background: #f9941c;

	color: #fff;

}

.right {

	float: right;

}



.hero {margin:20px auto;}



@media (min-width: 991px){

.hero {

width:1200px;

}

div.spacer {

    height:50px;

}

}



 .spacer1 {

margin-top:25px;

}





 .round_image {

    margin-bottom:40px;

    }

    p.mission {

    font-size:16px;

    }

    .journey {

    padding:20px;

    font-size:4em;

    color:#008c00;

    line-height:120%;

    font-weight:300;

    }

    h4.mission {

    color:#008c00;

    font-size:2.5em;

    font-weight: 300;

    

    }

    h3.mission {

    color:#878787;

    font-size:2em;

    font-weight:300;

    }



    div.objective {

        margin:15px 0px 15px 20px;

    }

    h5.mission {

        font-size:25px;

        color:#008c00;



    }



.col-sm-2 button {

	width:100%;

}



.probiotic,.cardio, .ecogo {

	padding:15px;

	margin-top:15px;

}



ul.list-unstyled.check

{

	padding-left:15px;

}

ul.list-unstyled.check li {

    background-image: url(../images/check.png);

	background-repeat: no-repeat;

	padding-left: 30px;

	margin: 4px 0;

	font-size: 1.2em;

}



.ecoFeatures {

	margin-top: 15px;

}

.ecoFeatures ul.list-unstyled.check li {

	font-size: 1.4em;

	background-position-y: 3px;

	color:#868686;

	padding-bottom:10px;

}

p.lead{

	color:#868686;

}



.left-img, .img-left {

	float:left;

	margin-right:15px;

}

.right-img, .img-right {

	float:right;

	margin-left:15px;

}



.thumbnail.with-caption {

  display: inline-block;

}

.thumbnail.with-caption p {

  margin: 0;

  padding-top: 0.5em;

}



.glyphicon-lg

{

    font-size:4em

}

.info-block

{

    border-right:2px solid #E6E6E6;margin-bottom:25px;

    background-color:#fff;

}

.info-block .square-box

{

    width:100px;min-height:110px;margin-right:20px;margin-left:20px;text-align:center!important;background-color:#fff;padding:20px 0;

}
.stores .info-block .square-box {
  width:145px;
}
.stores h4 {
margin-top:20px;
}


.info-block.block-info

{

    border-color:#415c28;

}

.info-block.block-info .square-box

{

    color:#FFF;

}



.jumbotron {

background: #415c28;

color: #FFF;

border-radius: 0px;

}

.jumbotron-sm { padding-top: 24px;

padding-bottom: 24px; }

.jumbotron small {

color: #FFF;

}

.h1 small {

font-size: 24px;

}



a.list-group-item {

    height:auto;

    min-height:220px;

}

a.list-group-item.active small {

    color:#fff;

}

.stars {

    margin:20px auto 1px;    

}



.scrolling {

margin-bottom:45px;

}



.white {

	color:white;

}



#pricebox {

	margin-top:15px;

	font-size:14px;

}



#pricebox strong#sale{

	color:#f23e6e;

}


.trees {
	height:200px;
 	overflow:hidden;
 }

 .quick-access {margin-top:15px;
float:right;
}

.quick-access a {
	color:white;
}

#loading {
    background: url('../images/ajax-loader.gif');
    height: 11px;
    width: 43px;
    background-repeat:no-repeat;
}


#s1 {
	height:311px;
	overflow:hidden;
}

/*added by 7/26/2014
footer new*/

#footer h2 {
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: .4em;
}
#footer .links li a {
  font-size: .9em;
}

#footer .list-group .list-group-item {
  min-height: 120px;
  border: none;
  margin-bottom: 0px;
  border-bottom: 1px solid #dddddd;
  padding: 17px 15px;
}
#footer .list-group .list-group-item img {
  margin-right: 20px;
}
#footer .list-group .list-group-item h5 {
  font-weight: 300;
  font-size: 1em;
}
#footer .list-group .list-group-item h6 {
  font-weight: 500;
  font-size: 1.4em;
}

.copyright {
  text-align: center;
}

#newsletter button {
  padding: 7px 12px;
  margin: 5px 0px;
  font-size: .8em;
  display: -webkit-inline-flex;
  display: inline-flex;
  display: -moz-box;
  -webkit-align-items: center;
  align-items: center;
  /* cross axis */
  -webkit-justify-content: center;
  justify-content: center;
  /* main axis */
  line-height: 1;
  /* reset */
   background-color:#6ba735;
        border:none;
        border-radius: 0;
}


@media (min-width: 992px) {
  #newsletter #terms {
    margin-top: 5px;
    font-size: .7em;
    line-height: 1.2em;
    margin-left: 7px;
    width: 120px;
  }
}
@media (max-width: 767px) {
  #newsletter #terms {
    margin-top: 0px;
  }
}

#newsletter {
  border: 1px solid #EBEBEB;
}
@media (min-width: 992px) {
  #newsletter {
    /*width:114%;*/
  }
}
#newsletter p {
  font-size: .9em;
  color: #858585;
}
#newsletter p:first-child {
  line-height: 1.3;
  font-size: 1.1em;
}

#social {
  margin: 0;
  padding: 0;
  border: none;
}

.textwidget #social {
    margin:20px 0px;
}

/*  .links-news {
    @media (min-width: 992px) {
    padding-left:0;
    }
  }*/
/*  @media (min-width: 992px) {
    #footer {
      .col-md-5 {
        width:39%;
        padding-right:0;
        
      }
      .links {
          padding-left:0;
        }
        .col-md-9 {
        padding-right:0;

        }
    }
  }*/

.fa-share-alt-square {
  color:#43464d;
}

button.eco-go {
  padding:10px 15px;
  display: -webkit-inline-flex;
  display: inline-flex;
  display: -moz-box;
  -webkit-align-items: center;
  align-items: center;
  /* cross axis */
  -webkit-justify-content: center;
  justify-content: center;
  /* main axis */
  line-height: 1;
  /* reset */
  background-color:#6ba735;
  border:none;
  border-radius: 0;
}

.grid-product {
  color: #fff !important;
}

.itemef btn { vertical-align: top; }
.price_ef p {text-align: center;
}
.itemef p  { margin: 0 0 5px; }
.itemef .btn,.btn-default,.btn-success,.btn-xs {
background-color:#6ba735;
border:none;
border-radius: 0;
padding:2px 5px;
/*vertical-align: top;*/
}
.buy-now {
position:relative;
}
@media (min-width: 992px) {
.items >.square-box {
    float:left;
}
}
@media (max-width: 467px) {
.price_ef {margin-left:0px;}
.items >.square-box {
    clear:left;
}
}

.list-group-item:last-child {

  border-bottom-right-radius:0;
  border-bottom-left-radius: 0;
}

@media (min-width: 767px) {
.stores h5 {
    margin-top:40px;
    width:540px
}

.readMore {
    position:absolute;
    bottom:0;
    right:10px
}
}

.news-block {
    position:relative;
    padding:10px
}

@media (max-width: 767px) {
.store h5 {
    width:100%;
    position:relative;
    margin-top:10px
}

.readMore {
    clear:both;
    float:right
}
}

.news-block .square-box a img {
    max-width:130px;
}